/**
 *
 */
package com.beem.project.beem.jingle;

import org.jlibrtp.jlibrtp.DataFrame;
import org.jlibrtp.jlibrtp.Participant;

import android.util.Log;

/**
 * 
 * @author nikita
 */
public class MicroRTPReceiver extends RTPReceiver {

    private static final String TAG = "MicroRTPReceiver";

    public MicroRTPReceiver(int rtpPort) {
	super(rtpPort);
    }

    /*
     * (non-Javadoc)
     * @see org.jlibrtp.jlibrtp.RTPAppIntf#receiveData(org.jlibrtp.jlibrtp.DataFrame, org.jlibrtp.jlibrtp.Participant)
     */
    @Override
    public void receiveData(DataFrame frame, Participant participant) {
	Log.d(TAG, "data received " + frame.toString());

    }

}
